Loading...
Searching...
No Matches
_PedFileSystem Struct Reference
PedFileSystem

Structure describing file system. More...

`#include <filesys.h>`

## Data Fields

int | checked
| 1 if the file system has been checked.
PedGeometry * | geom
| where the file system actually is
PedFileSystemType * | type
| the file system type
void * | type_specific

## Detailed Description

Structure describing file system.

## Field Documentation

## checked

int _PedFileSystem::checked

1 if the file system has been checked.

0 otherwise.

## geom

PedGeometry * _PedFileSystem::geom

where the file system actually is

## type

PedFileSystemType * _PedFileSystem::type

the file system type

## type_specific

void * _PedFileSystem::type_specific

The documentation for this struct was generated from the following files:

- include/parted/filesys.h
- include/parted/filesys.in.h